
Redmine - Defect #14836

Redmine does not return issues that are updated if the status is "closed".

2013-09-03 21:42 - Wesley Falcao

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I use the following URL to get all issues updated since Sept 03 2013 (for example)

http://localhost:3000/issues.xml?updated_on=%3E%3D2013-09-03

Unfortunately, if the issue's status is "closed", the issue is not listed in the list of issues returned by this request.

History

#1 - 2013-09-03 22:00 - Wesley Falcao

- Status changed from New to Resolved

We have to use status_id=*

http://localhost:3000/issues.xml?updated_on=%3E%3D2013-09-03&status_id=*

#2 - 2013-09-04 08:55 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
